/*.not-logged-in .admin-only{
  display: none;
}*/

.mobile-pop {
  display: none;
}
#woolworthsButton{
  padding: 0;
  font-size: 18px;
  font-size: 1.125rem;
  color: #000000;
  letter-spacing: .05em;
  background: none;
  text-transform: none;
  transform: none;
}
.tablet-pop {
  display: none;
}
/*body:not(.adminimal-menu) .javascript-inserted{
  display: none !important;
}*/
#popup-announcement-wrap {
  width: auto !important;
  height: auto !important;
  position: fixed !important;
  left: 50% !important;
  top: 50% !important;
  transform: translateX(-50%) translateY(-50%) !important;
}
@media (max-width: 400px) {
  #block-views-insurance-block-1-slide-menu .view-insurance-.view-display-id-block_1 .view-content .views-row {
    font-size: 3.5vw !important;
  }
  .view-id-insurance_.view-display-id-block_1 .group-detail-wrapper a{
    font-size: 2.3vw !important;
  }
}
@media (min-width: 700px) and (max-width: 1024px) {
  .mobile-pop {
    display: none;
  }
  .desktop-pop {
    display: none;
  }
  .tablet-pop {
    display: block;
  }
}

@media (max-width: 480px) {
  .mobile-pop {
    display: block;
  }
  .desktop-pop {
    display: none;
  }
  .tablet-pop {
    display: none;
  }
}
.page-node-249 .node--webforms--full{
  max-width: 500px;
  margin: auto;
}
.page-node-249 .field-name-title{
  display: none;
}
#popup-announcement {
  padding: 0;
}
.get-quote-clone a{
  font-size: 15px;
      font-size: 0.9375rem;
      letter-spacing: .05em;
      color: white;
      font-weight: 600;
      background-color: #f0322c;
}
@media (max-width: 768px) {
  .comparison-table-wrapper.visible table.comparison-table::before {
    content: "";
    width: 77%;
    left: 0;
    bottom: 0;
    top: 40%;
    height: 100px;
    position: fixed;
    background: url(/sites/all/themes/aant/img/swipe-left.png) center center no-repeat;
    background-position: 30% 30%;
    -webkit-animation: helper 1s infinite;
    animation: helper 1s infinite;
  }
}

.node--basic_page--full .group-right .field-name-body p:first-child {
  margin-top: 0;
}

.node--basic_page--full .field-name-field-body-below- ul {
  margin-bottom: 1.3em;
}

.page-node-210 .group-right {
  position: relative;
  z-index: 1;
  /*background: white;*/
}

@-webkit-keyframes helper {
  0% {
    opacity: 0;
    background-position: 70% 30%;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    background-position: 30% 30%;
  }
}


@keyframes helper {
  0% {
    opacity: 0;
    background-position: 70% 30%;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    background-position: 30% 30%;
  }
}


.page-user .messages {
  display: block  !important;
  padding-right: 4em;
}

.page-user .messages::before, .page-user .messages::after {
  right: 25px !important;
}

.page-user .messages ul li {
  text-align: left;
}

.page-user .messages a {
  color: white;
  text-decoration: underline;
}

@font-face {
  font-family: 'icomoon2';
  src: url("../fonts/icomoon/icomoon2.eot?kn7vnb");
  src: url("../fonts/icomoon/icomoon2.eot?kn7vnb#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon2.ttf?kn7vnb") format("truetype"), url("../fonts/icomoon/icomoon2.woff?kn7vnb") format("woff"), url("../fonts/icomoon/icomoon2.svg?kn7vnb#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}


.icon-instagram:before {
  font-family: 'icomoon2' !important;
  content: "\ea92" !important;
}

.field-name-field-instragram a:before {
  font-family: 'icomoon2' !important;
  content: "\ea92" !important;
  display: block;
  color: white;
  background: #f0322c;
  width: 2.1em;
  height: 2.1em;
  text-align: center;
  line-height: 2.1em;
  border-radius: 50%;
}
.lazy-loading{
  position: relative;
}
.page-node-336 .group-left-content, .page-node-485 .group-left-content {
    display: none;
}
.page-node-336 #what-transport, .page-node-485 #what-transport{
  width: calc(100% + 10px) !important;
     
}
.page-node-336 .group-right-wrapper .col-one-half:nth-child(2), .page-node-485 .group-right-wrapper .col-one-half:nth-child(2) {
  overflow: hidden !important;
}
.page-node-336 .group-right-wrapper .col-one-half:nth-child(2) .form-wrapper, .page-node-485 .group-right-wrapper .col-one-half:nth-child(2) .form-wrapper{
  /*overflow: hidden !important;*/
}
.page-node-336 .group-right-wrapper .col-one-half:nth-child(2) .form-wrapper #what-transport, .page-node-485 .group-right-wrapper .col-one-half:nth-child(2) .form-wrapper #what-transport{
  position: relative;
  z-index: 9;
  width: calc(100% + 10px);
  transform: translateX(-2px) translateY(-2px);
  height: 100%;

  min-height: 550px !important;
}

#webform-ajax-wrapper-317 label[for="edit-submitted-how-did-you-find-out-about-aant"]{
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: bold;
}
#webform-ajax-wrapper-317  .webform-component--how-did-you-find-out-about-aant .form-required{
  display: none;

}
#webform-ajax-wrapper-317  .webform-component--how-did-you-find-out-about-aant  .form-type-radio {
  width: 100%;
  margin-bottom: .5em;
}
#webform-ajax-wrapper-317  .webform-component--how-did-you-find-out-about-aant  .form-type-radio label{
       font-weight: normal !important; 
       width: 100%;
}

#webform-ajax-wrapper-317  .webform-component--how-did-you-find-out-about-aant  .form-type-radio input{
  display: none;
}
.node-type-article blockquote{
  margin:0;
  border-left: 0 !important;
  padding-left: 0;
}

.node-type-article blockquote p{
  border-left: 4px solid #f0322c;
  display: inline;
  padding-left: 2.5em;
}

/*@media (min-width: 1000px)  and (max-width: 1025px){
  #block-views-homepage-four-blocks-block-1 .views-row-1 .more-button{
    background: red;
  }
}*/
@media (min-width: 769px) {
  .front .view-homepage-four-blocks.view-display-id-block_1 > .view-content{
    display: flex;
    flex-flow: row wrap;

  }

  .front .view-homepage-four-blocks.view-display-id-block_1 > .view-content > .views-row {
    display: flex !important;
    flex-flow: column !important;
    margin-bottom: 2em !important;
  }
  .front .view-homepage-four-blocks.view-display-id-block_1 > .view-content > .views-row .views-field-field-body{
    flex-grow: 1;
  }
  .front .view-homepage-four-blocks.view-display-id-block_1 > .view-content > .views-row  .views-field.views-field-field-related-content-single{
    justify-self: flex-end;
  }
}
/*Member portal button  on Iphone ms not clickable*/

body #block-menu-block-4-slide-menu .mm-listview li a{
  font-size: 19px;
}
body #block-menu-block-4-slide-menu .attachment1 .field-name-field-about,
body #block-menu-block-4-slide-menu .attachment1 .field-name-field-phone{
  margin-bottom: .5em;
}

body #block-menu-block-4-slide-menu .attachment1 .field-name-field-member-portal-link{
      margin-top: 1em;
      margin-bottom: 1em;
}
#block-menu-block-4-slide-menu #search-block-form .form-type-searchfield input.form-search{
  font-size: 19px;
}

#sidebar_first-slide-menu  .attachment0 .menu button{
     padding: 1em 0;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}
.field-name-header-related-views  .view-id-insurance_.view-display-id-block_2 .field-name-body a{
  color: #000000;
}
.page-node-116 .node--insurance--full .field-name-body ul li,
.page-node-117 .node--insurance--full .field-name-body ul li,
.page-node-118 .node--insurance--full .field-name-body ul li{
  font-size: 16px;
}
.page-node-116 .node--insurance--full .field-name-body p,
.page-node-117 .node--insurance--full .field-name-body p,
.page-node-118 .node--insurance--full .field-name-body p{
  font-size: 18px;
}
.page-node-116 .node--insurance--full .field-name-field-body-below- .ckeditor-accordion dt a,
.page-node-117 .node--insurance--full .field-name-field-body-below- .ckeditor-accordion dt a{
  text-decoration: none !important;
}
.page-node-117 .node--insurance--full .field-name-field-body-below- .ckeditor-accordion dd p,
.page-node-116 .node--insurance--full .field-name-field-body-below- .ckeditor-accordion dd p,
.page-node-116 .node--insurance--full .field-name-body .ckeditor-accordion dd p,
.page-node-117 .node--insurance--full .field-name-body .ckeditor-accordion dd p,
.page-node-118 .node--insurance--full .field-name-body .ckeditor-accordion dd p{
  font-size: 12px;
  line-height: 1;
}

@media (min-width: 1201px){
  .page-node-116 .node-insurance.view-mode-full .group-left .group-body-wrapper,
  .page-node-117 .node-insurance.view-mode-full .group-left .group-body-wrapper,
  .page-node-118 .node-insurance.view-mode-full .group-left .group-body-wrapper {
      margin: 3em 5em 3em 15vw;
  }
}

.node-insurance.view-mode-full .group-footer .field-name-field-body-below- a.button{
  text-decoration: none !important;
}

@media (min-width: 768px) and (max-width: 1300px){


  .node-insurance.view-mode-full .group-left{
    width: 49.9% !important;
    flex-basis: 49.9% !important;

  }
  .node-insurance.view-mode-full .group-right{

    width: 49.9% !important;
    flex-basis: 49.9% !important;
  }
}

.page-node-216 #woolworthsButton{
  cursor: pointer;
  padding: .8em 2em;
  border-radius: 100px;
  text-transform: uppercase;
  display: inline-block;
  font-size: 11px;
  font-size: 0.6875rem;

  background-color: #394b59;
  color: white;
  border: 0;
}

.page-node-312 div.field.field-name-basic-page-related-benefits{
  display: none !important;
}


.page-node-448 article.main a#woolworthsButton{
  cursor: pointer;
  padding: .8em 2em;
  border-radius: 100px;
  text-transform: uppercase;
  display: inline-block;
  font-size: 11px;
  font-size: 0.6875rem;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
  background-color: #394b59;
  color: white;
  border: 0;
}

@media (max-width: 650px){
  .page-node-210 .comparison-table {
    min-width: 460px;
  }
}

.page-node-485 .field-type-text-long h2 a{
  color: black;
}

@media (max-width: 800px){
  .page-node-485 .group-right-wrapper .sm-full img{
        float: none !important;
    margin: 0 0 2em 0 !important;
  }


}

.page-node-485 .field-name-field-body-below-{
/*  margin-top: -100px;*/
      position: relative;
      z-index: 999;
      overflow: visible;
}
@media (max-width: 768px){
  .page-node-485 .field-name-field-body-below- .revert-order{
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .page-node-485 .field-name-field-body-below- .revert-order > *{
    flex: 1 0 auto;
  }
}

@media (min-width: 768px){
  .page-node-500 article .field-type-text-long .layout-row{
    display: flex;
    align-items: stretch;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .page-node-500 article .field-type-text-long .layout-row > * {
    display: flex;
        flex-flow: column wrap;
        margin: 0 0 2em 0;

  }
  .page-node-500 article .field-type-text-long .layout-row > * h3,
  .page-node-500 article .field-type-text-long .layout-row > * p {
    margin-bottom: 1.3em;
    margin-top: 0;
    align-self: flex-start;
  }
  .page-node-500 article .field-type-text-long .layout-row > * > *:nth-last-child(2){
    flex: 1;
  }
  .page-node-500 article .field-type-text-long .layout-row > * > *:nth-last-child(1){
    align-self: flex-start;
  }
}

.responsive-video-wrapper{
  max-width: 600px;
}
.responsive-video{
  position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.responsive-video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body #main-content{
  padding-bottom: 0  !important;
}

#block-views-alert-block .view-content > .views-row{
  width: 100%;
  flex-basis: 100%;
}


.page-node-527 .content-wrapper .button,
.page-node-528 .content-wrapper .button,
.page-node-529 .content-wrapper .button,
.page-node-530 .content-wrapper .button{
  cursor: pointer;
  padding: .8em 2em !important;
  border-radius: 100px !important;
  text-transform: uppercase !important;
  display: inline-block !important;
  font-size: 11px !important;
  font-size: 0.6875rem !important;

  transition: transform .3s ease !important;

  background-color: #394b59 !important;
  color: white !important;
  border: 0 !important;
}